@charset "utf-8";
body {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: normal;
	font-style		: normal;
	background-color: #0c1a26;
}

h1,h2,h3 {
	color			: #beccdc;
}

h1 {
	font-family		: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size		: 16px;
	font-weight		: bold;
	font-style		: normal;
}

h2 {
	font-family		: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size		: 14px;
	font-weight		: bold;
	font-style		: normal;
}

h3 {
	font-family		: Arial, Helvetica, sans-serif;
	font-size		: 12px;
	font-weight		: bold;
	font-style		: normal;
}

h4, h5, h6 {
	font-family		: Lucida Sans Unicode, Lucida Grande, sans-serif;
}

a {
	color			: #beccdc;
}

a:hover {
	color			: #beccdc;
}

/*         ______
__________/ Page \_____________________________________________________________________
--------------------------------------------------------------------------------------- */

#wrapper {
    border-left-color     : #24303b;
    border-right-color    : #24303b;
    border-top-color      : #24303b;
    border-bottom-color   : #1e1d1e;
}

#border_top_left {
	background-color	: #24303b;
}

#border_top_right {
	background-color	: #24303b;
}

/*         ________
__________/ header \___________________________________________________________________
--------------------------------------------------------------------------------------- */

#bgheader_wrapper #bgheader_top {
    background-color    : #000000;
}

#bgheader_wrapper #bgheader_mid {
    border-color        : #83fa0d;
    background-color    : #000000;
}

#bgheader_wrapper #bgheader_btm {
    background-color    : #0a0a0a;
}


#head_wrapper {
	background-color	: #0c1a26;
}

#title_wrapper {
	border-color	    : #0c1a26;
}

#img_wrapper {
	border-color	    : #0c1a26;
}

#title_wrapper h1 {
	font-family			: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-weight			: normal;
	font-style			: normal;
	font-size			: 26px;
	color				: #beccdc;
}

#title_wrapper h2 {
	font-family			: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size			: 14px;
	font-weight			: bold;
	font-style			: normal;
	color				: #beccdc;
}

/*         ____________
__________/ navigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

ul#cm_mainnavigation li a {
	color				: #beccdc;
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
}

ul#cm_mainnavigation li a:hover {
	color				: #4dfc0d;
}

ul#cm_mainnavigation li.cm_current a {
	color				: #4dfc0d;
}

/*         _______________
__________/ Subnavigation \__________________________________________________________________
--------------------------------------------------------------------------------------- */

ul.cm_subnavigation {
	border-color        : #2f3f4d;
}

ul.cm_subnavigation li a {
	color				: #beccdc;
	background-color	: #2f3f4d;
	font-family			: Arial, Helvetica, sans-serif;
	font-style			: normal;
	font-size			: 12px;
	font-weight			: normal;
	border-color        : #2f3f4d;
}

ul.cm_subnavigation li a:hover {
	color				: #ffffff;
	background-color	: #2f3f4d;
}

ul.cm_subnavigation li.cm_current a {
	color				: #ffffff;
	background-color	: #2f3f4d;
}

/*         __________________
__________/ SubSubnavigation \_________________________________________________________
--------------------------------------------------------------------------------------- */

ul.cm_subnavigation li.cm_current ul.cm_subnavigation li a {
	color				: #beccdc;
	background-color	: #2f3f4d;
}

ul.cm_subnavigation li.cm_current ul.cm_subnavigation li a:hover {
	color				: #ffffff;
	background-color	: #2f3f4d;
}

ul.cm_subnavigation li.cm_current ul.cm_subnavigation li.cm_current a {
	color				: #ffffff;
	background-color	: #2f3f4d;
}

/*         _________
__________/ sidebar \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_left_wrapper {
	background-color	: #24303b;
}

.content_sidebar {
	background-color	: #24303b;
	color				: #fafafa;
}

.content_sidebar h1,
.content_sidebar h2,
.content_sidebar h3 {
	color				: #3af20c;
}

.content_sidebar a {
	color				: #fafafa;
}

.content_sidebar a:hover {
	color				: #3af20c;
}


/*         _________
__________/ content \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#content_right_wrapper {
	background-color	: #24303b;
}

.content_main {
	background-color	: #24303b;
	color				: #beccdc;
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : normal;
	font-style		    : normal;
}

.content_main h1,
.content_main h2,
.content_main h3 {
	color			    : #beccdc;
}

.content_main h1 {
	font-family		    : Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size		    : 16px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h2 {
	font-family		    : Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size		    : 14px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main h3 {
	font-family		    : Arial, Helvetica, sans-serif;
	font-size		    : 12px;
	font-weight		    : bold;
	font-style		    : normal;
}
.content_main a {
	color				: #beccdc;
}
.content_main a:hover {
	color				: #beccdc;
}

/*         ________
__________/ footer \__________________________________________________________________
--------------------------------------------------------------------------------------- */

#footer_wrapper {
	background-color	: #0c1a26;
    border-top-color    : #24303b;
    border-bottom-color : #000000;
}

#footer {
	color				: #beccdc;
}

#footer a,
#footer a:hover {
	color				: #beccdc;
}